
"use strict";

let ParallelEdge = require('./ParallelEdge.js');
let SparseOccupancyGridCell = require('./SparseOccupancyGridCell.js');
let Histogram = require('./Histogram.js');
let Accuracy = require('./Accuracy.js');
let SlicedPointCloud = require('./SlicedPointCloud.js');
let ColorHistogramArray = require('./ColorHistogramArray.js');
let SparseOccupancyGridArray = require('./SparseOccupancyGridArray.js');
let Line = require('./Line.js');
let HistogramWithRangeBin = require('./HistogramWithRangeBin.js');
let RectArray = require('./RectArray.js');
let ParallelEdgeArray = require('./ParallelEdgeArray.js');
let PolygonArray = require('./PolygonArray.js');
let SegmentArray = require('./SegmentArray.js');
let LineArray = require('./LineArray.js');
let ObjectArray = require('./ObjectArray.js');
let PlotDataArray = require('./PlotDataArray.js');
let Label = require('./Label.js');
let Circle2D = require('./Circle2D.js');
let BoundingBoxArray = require('./BoundingBoxArray.js');
let ContactSensorArray = require('./ContactSensorArray.js');
let HeightmapConfig = require('./HeightmapConfig.js');
let SparseImage = require('./SparseImage.js');
let SparseOccupancyGrid = require('./SparseOccupancyGrid.js');
let RotatedRectStamped = require('./RotatedRectStamped.js');
let PeoplePoseArray = require('./PeoplePoseArray.js');
let SimpleOccupancyGridArray = require('./SimpleOccupancyGridArray.js');
let DepthCalibrationParameter = require('./DepthCalibrationParameter.js');
let PosedCameraInfo = require('./PosedCameraInfo.js');
let Circle2DArray = require('./Circle2DArray.js');
let Int32Stamped = require('./Int32Stamped.js');
let VectorArray = require('./VectorArray.js');
let BoolStamped = require('./BoolStamped.js');
let BoundingBoxArrayWithCameraInfo = require('./BoundingBoxArrayWithCameraInfo.js');
let LabelArray = require('./LabelArray.js');
let BoundingBox = require('./BoundingBox.js');
let SparseOccupancyGridColumn = require('./SparseOccupancyGridColumn.js');
let ICPResult = require('./ICPResult.js');
let TimeRange = require('./TimeRange.js');
let SimpleHandle = require('./SimpleHandle.js');
let Segment = require('./Segment.js');
let ColorHistogram = require('./ColorHistogram.js');
let TrackingStatus = require('./TrackingStatus.js');
let RotatedRect = require('./RotatedRect.js');
let SimpleOccupancyGrid = require('./SimpleOccupancyGrid.js');
let BoundingBoxMovement = require('./BoundingBoxMovement.js');
let ModelCoefficientsArray = require('./ModelCoefficientsArray.js');
let HistogramWithRangeArray = require('./HistogramWithRangeArray.js');
let ClassificationResult = require('./ClassificationResult.js');
let Rect = require('./Rect.js');
let PointsArray = require('./PointsArray.js');
let TrackerStatus = require('./TrackerStatus.js');
let ImageDifferenceValue = require('./ImageDifferenceValue.js');
let PeoplePose = require('./PeoplePose.js');
let SnapItRequest = require('./SnapItRequest.js');
let PlotData = require('./PlotData.js');
let Torus = require('./Torus.js');
let ContactSensor = require('./ContactSensor.js');
let HistogramWithRange = require('./HistogramWithRange.js');
let Object = require('./Object.js');
let ClusterPointIndices = require('./ClusterPointIndices.js');
let TorusArray = require('./TorusArray.js');
let WeightedPoseArray = require('./WeightedPoseArray.js');
let DepthErrorResult = require('./DepthErrorResult.js');
let SegmentStamped = require('./SegmentStamped.js');

module.exports = {
  ParallelEdge: ParallelEdge,
  SparseOccupancyGridCell: SparseOccupancyGridCell,
  Histogram: Histogram,
  Accuracy: Accuracy,
  SlicedPointCloud: SlicedPointCloud,
  ColorHistogramArray: ColorHistogramArray,
  SparseOccupancyGridArray: SparseOccupancyGridArray,
  Line: Line,
  HistogramWithRangeBin: HistogramWithRangeBin,
  RectArray: RectArray,
  ParallelEdgeArray: ParallelEdgeArray,
  PolygonArray: PolygonArray,
  SegmentArray: SegmentArray,
  LineArray: LineArray,
  ObjectArray: ObjectArray,
  PlotDataArray: PlotDataArray,
  Label: Label,
  Circle2D: Circle2D,
  BoundingBoxArray: BoundingBoxArray,
  ContactSensorArray: ContactSensorArray,
  HeightmapConfig: HeightmapConfig,
  SparseImage: SparseImage,
  SparseOccupancyGrid: SparseOccupancyGrid,
  RotatedRectStamped: RotatedRectStamped,
  PeoplePoseArray: PeoplePoseArray,
  SimpleOccupancyGridArray: SimpleOccupancyGridArray,
  DepthCalibrationParameter: DepthCalibrationParameter,
  PosedCameraInfo: PosedCameraInfo,
  Circle2DArray: Circle2DArray,
  Int32Stamped: Int32Stamped,
  VectorArray: VectorArray,
  BoolStamped: BoolStamped,
  BoundingBoxArrayWithCameraInfo: BoundingBoxArrayWithCameraInfo,
  LabelArray: LabelArray,
  BoundingBox: BoundingBox,
  SparseOccupancyGridColumn: SparseOccupancyGridColumn,
  ICPResult: ICPResult,
  TimeRange: TimeRange,
  SimpleHandle: SimpleHandle,
  Segment: Segment,
  ColorHistogram: ColorHistogram,
  TrackingStatus: TrackingStatus,
  RotatedRect: RotatedRect,
  SimpleOccupancyGrid: SimpleOccupancyGrid,
  BoundingBoxMovement: BoundingBoxMovement,
  ModelCoefficientsArray: ModelCoefficientsArray,
  HistogramWithRangeArray: HistogramWithRangeArray,
  ClassificationResult: ClassificationResult,
  Rect: Rect,
  PointsArray: PointsArray,
  TrackerStatus: TrackerStatus,
  ImageDifferenceValue: ImageDifferenceValue,
  PeoplePose: PeoplePose,
  SnapItRequest: SnapItRequest,
  PlotData: PlotData,
  Torus: Torus,
  ContactSensor: ContactSensor,
  HistogramWithRange: HistogramWithRange,
  Object: Object,
  ClusterPointIndices: ClusterPointIndices,
  TorusArray: TorusArray,
  WeightedPoseArray: WeightedPoseArray,
  DepthErrorResult: DepthErrorResult,
  SegmentStamped: SegmentStamped,
};
