
"use strict";

let TowerRobotMoveCommand = require('./TowerRobotMoveCommand.js')
let EnvironmentLock = require('./EnvironmentLock.js')
let RobotPickupReleasePoint = require('./RobotPickupReleasePoint.js')
let CheckCircle = require('./CheckCircle.js')
let SetTemplate = require('./SetTemplate.js')
let EuclideanSegment = require('./EuclideanSegment.js')
let CheckCollision = require('./CheckCollision.js')
let CallPolygon = require('./CallPolygon.js')
let SaveMesh = require('./SaveMesh.js')
let UpdateOffset = require('./UpdateOffset.js')
let SwitchTopic = require('./SwitchTopic.js')
let WhiteBalance = require('./WhiteBalance.js')
let TransformScreenpoint = require('./TransformScreenpoint.js')
let ICPAlign = require('./ICPAlign.js')
let SetPointCloud2 = require('./SetPointCloud2.js')
let NonMaximumSuppression = require('./NonMaximumSuppression.js')
let ICPAlignWithBox = require('./ICPAlignWithBox.js')
let SetDepthCalibrationParameter = require('./SetDepthCalibrationParameter.js')
let PolygonOnEnvironment = require('./PolygonOnEnvironment.js')
let CallSnapIt = require('./CallSnapIt.js')
let SnapFootstep = require('./SnapFootstep.js')
let WhiteBalancePoints = require('./WhiteBalancePoints.js')
let TowerPickUp = require('./TowerPickUp.js')
let SetLabels = require('./SetLabels.js')

module.exports = {
  TowerRobotMoveCommand: TowerRobotMoveCommand,
  EnvironmentLock: EnvironmentLock,
  RobotPickupReleasePoint: RobotPickupReleasePoint,
  CheckCircle: CheckCircle,
  SetTemplate: SetTemplate,
  EuclideanSegment: EuclideanSegment,
  CheckCollision: CheckCollision,
  CallPolygon: CallPolygon,
  SaveMesh: SaveMesh,
  UpdateOffset: UpdateOffset,
  SwitchTopic: SwitchTopic,
  WhiteBalance: WhiteBalance,
  TransformScreenpoint: TransformScreenpoint,
  ICPAlign: ICPAlign,
  SetPointCloud2: SetPointCloud2,
  NonMaximumSuppression: NonMaximumSuppression,
  ICPAlignWithBox: ICPAlignWithBox,
  SetDepthCalibrationParameter: SetDepthCalibrationParameter,
  PolygonOnEnvironment: PolygonOnEnvironment,
  CallSnapIt: CallSnapIt,
  SnapFootstep: SnapFootstep,
  WhiteBalancePoints: WhiteBalancePoints,
  TowerPickUp: TowerPickUp,
  SetLabels: SetLabels,
};
